/*
Theme Name:   gtechengineering
Theme URI:    http://example.com/twenty-twentyone-child/
Description:  Twenty Fifteen Child Theme
Author:       John Doe
Author URI:   http://example.com
Template:     twentytwentyone
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout,       accessibility-ready
Text Domain:  twentytwentyonechild
*/

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
body {margin:0px; font-size:16px; font-family: "Raleway", sans-serif; }
body, input, textarea, select {
   font-family: "Raleway", sans-serif;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
   font-family: "Raleway", sans-serif !important;
}
.elementor-column-gap-default {
    max-width: 1250px !important;
    margin: 0 auto;
    box-sizing: border-box;
   padding:0px 15px;
}
a, span  {font-family: "Raleway", sans-serif !important;}

h3 {
    font-weight: 600;
    font-size: 45px !important;
    color: #0b5997;
    padding-bottom: 10px;
    font-family: 'Raleway' !important;
}

.elementor-divider-separator {
    border: 2px solid #e61d35 !important;
}

.elementor-divider {
    margin: 0 0 30px;
    position: relative;
    padding: 0px !important;
}


p {color:#333; font-size:16px;
 font-family: 'Raleway' !important; font-weight: 500 !important;}
/****header**************/
.main-header-top {
    padding-top: .75em;
    font-weight: 600;
    background: #f7f7f7 !important;
    padding-bottom: 10.5px;
}

.main-header-top .elementor-widget-wrap.elementor-element-populated {
    padding: 0px;
}

.main-header-top ul li span {
    font-size: 14px;
    color: #424242 !important;
    font-family: 'Raleway';
}

.main-header-top ul li svg {
    fill: #424242 !important;
     stroke: #424242 !important;
}
.main-header-top .elementor-element-c230912 {
    padding: 0px !important;
}
.main-header-top ul li a span:hover {
    color: red !important;
}
/*****main-header****/
 
 
.main-header {
    padding:10px 0px;
      width: 100%;
    /*border-bottom: 1px solid #e5e5e5 !important;*/
    /*margin-bottom: 10px;*/
}

.main-header .elementor-column-gap-default {
    display: flex;
    justify-content: space-between;
    padding:0px;
    align-items: center;
}

.main-header .logo img {
    width: 120px !important;
    height: 120px !important;
    max-width: 100% !important;
    object-fit: cover;
}

 

.main-header .elementor-widget-wrap.elementor-element-populated {
    padding: 0px !important;
}

.nav ul {
    margin: 0px !important;
    width: 100% !important;
    max-width: 100% !important;
    display: flex;
    justify-content: flex-end !important;
    align-items: center;
}

.nav ul li a {
    padding: 0px;
    padding-right: 22px;
    /*color: rgba(0, 0, 0, 0.86) !important;*/
    font-size: 14px !important;
    font-family: 'Raleway' !important;
        font-weight: 600 !important;
}
.nav ul li a:hover {
    color:#ff0000 !important;
}

/*.current_page_item div a {*/
/*    color: #ff0000 !important;*/
/*}*/

.nav img {
    width: 50px;
    height: 50px;
}

/******submenu*************/
 

 .nav .sub-menu {
    position: absolute;
     flex-direction: column;
    padding: 20px 0;
    z-index: 9999;
    width: 240px;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    border-top: 3px solid #ff0000;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -webkit-transform: translateZ(0);
    text-align: left;
    top:78px !important;
        align-items: flex-start;
}

.nav .sub-menu li {
    /*padding: 6px 20px !important;*/
    border:0px !important;
}

.nav .sub-menu li a {
    /*padding: 0px !important;*/
    line-height: normal !important;
}

/******banner*******/

.hom-bann {
    padding: 130px 0px !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.hom-bann h2 {
    font-size: 60px;
    color: #FFFFFF !important;
    text-align: center;
    text-shadow: 0.05em 0.05em 0em #000000;
    margin-bottom: 10px;
}

.hom-bann p {
	color:#fff;
    font-size: 22px;
    text-shadow: 0em 0.08em 0em rgba(0, 0, 0, 0.4);
}

.learn-butt a {
    font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em !important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid #e61d35;
    border-radius: 3px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: all !important;
    transition-property: all !important;
}
.learn-butt .elementor-button-icon {
    margin-left: -1rem;
    opacity: 0;
}
.learn-butt .elementor-button-icon {
    display: flex;
    align-items: center;
}

.learn-butt a:hover .elementor-button-icon {
    opacity: 1;
    margin-left: 0;
    transition: all 0.3s;
}

.learn-butt a:hover {
    border-color: #0b5997;
}


/******home-2***********/
.hom-sec2 {
	  width: 100%;
    padding: 90px 0px !important;
  
}
.hom-sec2 p a {
    color: #e61d35;
}

.hom-sec2 p {
    margin-bottom: 10px;
}

/******home-3*****/

.hom-sec3 {width:100%; padding-bottom:90px !important;}

.hom-sec3 section {width:100%;}
.hom-sec3 .elementor-element-populated{padding:0 !important;}

.hom-sec3 h3 {font-weight:600;line-height:normal;color: #0b5997;}
.hom-sec3 section .elementor-column h4{font-size: 18px;margin-bottom:10px;font-weight: 700;}
.hom-sec3 section .elementor-column p{color: #3f3f3f;font-size:16px;line-height:27.2px;margin-bottom: 32px;}
.hom-sec3 section .elementor-column p a{color: #e61d35;}
.hom-sec3 .elementor-widget {/* margin-bottom: 0 !important; */}

.hom-sec3-innsec2 .elementor-widget {
    margin-bottom: 0 !important;
}

.hom-sec3 section .elementor-column .elementor-widget-image {margin-bottom:30px !important;}
.hom-sec3 section .elementor-column .elementor-widget-image img {height:56px!important;max-width: 56px !important;}
.hom-sec3 section .elementor-column-gap-default {gap:30px;}
.hom-sec3 section .elementor-column {box-shadow: 0px 12px 18px -17px rgba(0, 0, 0, 0.3);padding:30px 20px;background:#f9f9f9;position: relative;
    border: 1px solid transparent;
	transition: all ease-in 0.3s;
}

.hom-sec3 section {padding-top: 50px;}

.hom-sec3 section .elementor-column:hover {border-color:red; transition:all ease-out 0.3a;}

.hom-sec3 section .elementor-column::after {
     content: "";
    background: red;
    width: 0;
    margin: 0 auto;
    position: absolute;
    top: 0;
    height: 1px;
    left: 0;
    right: 0;
    z-index: 1;
    transition: 0.3s ease-in-out;
   
}

.hom-sec3 section .elementor-column:hover::after {
    transition: 0.5s ease-in-out;
    width: 100px;
}

.hom-sec3 section .elementor-column:hover {
    box-shadow: 0px 10px 16px -10px #e61d3591;
}

.hom-sec3-innsec2 .elementor-column-gap-default {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    col;
    gap: 50px !important;
}

.hom-sec3-innsec2 .elementor-column-gap-default .elementor-column {
    width: 100%;
}
.hom-sec3 .learn-butt a {
    border-color: #0B5997;
}

.hom-sec3 .learn-butt a:hover {
    border-color: #e91d35 !important;
}
/*******home-4******/
.hom-sec4 {
    padding-bottom: 90px !important;
}


/***home-5***/
.hom-sec5 {
    padding-bottom: 50px !important;
}
.gallery-spacing-custom .gallery {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 5%;
    margin-bottom: 5% !important;
}

.gallery-spacing-custom .gallery figure {
    width: 100% !important;
    max-width: 100% !important;
    border-radius: 3px 3px 3px 3px !important;
    overflow: hidden;
    border-width: 4px !important;
    border-color: #FFFFFF !important;
    box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3);
    padding: 6px !important;
}

.gallery-spacing-custom .gallery figure img{width:100% !important;    height:100%;}
.gallery-icon.landscape {
    position: relative;
}

.gallery-icon.landscape::after {
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: hsla(0, 0%, 100%, .9);
   opacity: 0; 
    pointer-events: none;
    -webkit-transition: all .3s;
    transition: all .3s;
    border: 1px solid #e5e5e5;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-backface-visibility: hidden;
    / backface-visibility: hidden; /
    -webkit-font-smoothing: antialiased;
}

.gallery-spacing-custom figure:hover .gallery-icon.landscape::after {z-index:9; opacity:1;}
.gallery-icon.landscape a {
    position:relative;
}

.gallery-spacing-custom .gallery-icon.landscape a::before {
    color: #e61d35;
    content: "" !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all .4s;
    transition: all .4s;
    z-index: 99;
    opacity: 0;
    background-image: url("http://dev.gtechengineering.ca/wp-content/uploads/2024/07/image_2024_07_25T10_52_03_234Z-1.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 32px;
    height: 32px;
}

 
.gallery-icon:hover.landscape a::before { opacity: 1 !important;}

/******home-6*****/
.hom-sec6 {
    width: 100%;
    padding: 90px 0px !important;
       background-attachment: fixed;
}

.hom-sec6 h2 {
    padding-bottom: 10px;
}

.hom-sec6 p {
    color: #fff;
    line-height: 1.7em;
    font-weight: 500;
    max-width: 750px;
    margin: 0 auto;
}

.hom-sec6 .slider-testimonial p {
    width: 100%;
    max-width: 924px;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    font-size: 20px;
    padding: 50px 0px;
}

.hom-sec6 .slick-prev {
    position: absolute !important;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
    bottom: unset !important;
}

.hom-sec6 .slider-testimonial {
    display: flex;
    align-items: center;
}

.hom-sec6 ul.slick-dots {
    display: flex;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: 0 auto !important;
    justify-content: center;
}

.hom-sec6 ul.slick-dots li button {
    background: transparent !important;
    border: 0px !important;
    font-size: 0px;
    padding: 0px;
    margin-right: 15px;
    width: 7px;
    height: 7px;
    color: red !important;
}

.hom-sec6 ul.slick-dots li {
    color: #ffffff80;
}
.hom-sec6 li.slick-active {
    color: #fff !important;
}
.hom-sec6-col .slick-prev, .slick-next i {
    color: #fff;
    font-size:28px;
    cursor:pointer;
}

/******hom-7***/
 

.hom-sec7 {
    width: 100%;
    padding-bottom: 80px !important;
}


.hom-sec7 .hom-sec7-innsec1 {
    border-top: 1px solid #ededed !important;
    margin-top:  50px !important;
    padding-top: 34px !important;
    padding-bottom: 31px !important;
}

.hom-sec7-innsec2 .elementor-column-gap-default {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    column-gap: 5%;
}

.hom-sec7-innsec2 
 .elementor-column {
    width: 100%;
    padding: 0px !important;
}

.hom-sec7-innsec2 .elementor-element-populated {
    padding: 0px !important;
}

.hom-sec7-innsec2 img {
    height: 100px !important;
    object-fit: contain;
}






/*******choose-us-page**********/

.choose-bann-col .choose-bann-innsec h1{
    text-shadow: 0.05em 0.05em 0em #000000;
}
 

.choose-sec1 {
    padding: 60px 0px !important;
}

/*.choose-sec1-innsec2 {*/
/*    padding-top: 35px !important;*/
/*}*/
 
.choose-sec1-innsec2 .elementor-element-d0470d8 {
    width: 47.25% !important;
}

.choose-sec1-innsec2 .elementor-element-c13da6f {
    width: 47.25% !important;
}
    
.choose-sec1-innsec2 .elementor-container.elementor-column-gap-default {
    justify-content: space-between;
    column-gap:20px;
}
 
.choose-sec1-innsec1.choose-sec1-innsec1 h2 {
    line-height: 1.3em !important;
}

.choose-sec1-innsec2 .elementor-element-c13da6f .elementor-widget-wrap.elementor-element-populated {
    padding: 0px !important;
}

.choose-sec1-innsec2 .elementor-element-d0470d8 .elementor-widget-wrap.elementor-element-populated {
    padding:0px !important;
}
 

.choose-bann {
    background-image: linear-gradient(135deg, rgba(11, 89, 151, 0.56) 50%, rgba(8, 99, 173, 0.42) 50%), url(https://www.gtechengineering.ca/wp-content/uploads/2021/08/engineering-24.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}


/****contact-us-page*********/
.contact-bann {
    background-image: linear-gradient(135deg, rgba(11, 89, 151, 0.56) 50%, rgba(8, 99, 173, 0.42) 50%), url(https://www.gtechengineering.ca/wp-content/uploads/2024/07/contact_header_0-1.jpg) !important;
}

.contact-sec-inne2 .elementor-inner-column span.wpcf7-form-control-wrap input {
    width: 100%;
    border: 1px solid #D6D6D6;
    box-shadow: none !important;
    margin-bottom: 18px;
}

.contact-sec-inne2 .elementor-inner-column span.wpcf7-form-control-wrap input:focus,
.contact-sec-inne2 .elementor-inner-column span.wpcf7-form-control-wrap textarea:focus {
    outline: 0;
}

.contact-sec-inne2 .elementor-inner-column span.wpcf7-form-control-wrap textarea {
    border: 1px solid #D6D6D6;
}

.contact-sec-inne2 .elementor-inner-column input#sub-butt {
    background: #e61d35;
}

.contact-sec-inne2 .elementor-inner-column .wpcf7-submit {
    width: 100%;
    margin: 0 auto;
    max-width: 200px;
}

.contact-sec-inne2 .elementor-inner-column .wpcf7-submit:hover {
    background: #0b5997 !important;
    border-color: #0b5997 !important;
    color: #fff !important;
}
.contact-sec-inne2 {
    padding-bottom: 20px !important;
}
.contact-sec-inne2 .elementor-inner-column span.wpcf7-form-control-wrap input,
.contact-sec-inne2 .elementor-inner-column span.wpcf7-form-control-wrap textarea {
    padding: 11px 20px;
    border-radius: 0 !important;
}
.contact-sec_1 .contact-sec-inne2 textarea {
    height: 150px;
}
.contact-sec_1 .contact-sec-inne2 button {
    float: right;
    font-size: 20px;
    font-weight: 500;
    padding: .3em 1em !important;
    line-height: 1.7em !important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid #e61d35;
    border-radius: 3px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: all !important;
    transition-property: all !important;
    background:  #e61d35 !important;
    font-family:'Raleway';
    display: flex;
    align-items: center;
     transition: all 0.3s;
}

.contact-sec_1 .contact-sec-inne2 button i {
    margin-left: -1rem !important;
    opacity:0;
}

.contact-sec_1 .contact-sec-inne2 button:hover {
    color:#fff !important;
    border-color: #0B5997 !important;
    background: #0B5997 !important;
}

.contact-sec_1 .contact-sec-inne2 button:hover i {
    margin-left: 0px !important;
    transition: all 0.3s;
      opacity:1;
}
.contact-sec-inne2 .elementor-inner-column h3 {
    font-size: 22px !important;
    margin-bottom: 20px;
    font-weight: 700 !important;
}

.contact-sec-inne2 .elementor-widget {
    margin-bottom: 0;
}

.contact-sec-inne2 .elementor-inner-column p {
    font-size: 16px;
}

.contact-sec-inne2 .elementor-inner-column .elementor-align-left {
    margin-top: 50px;
}

.contact-sec-inne2 .elementor-widget.elementor-widget-heading ~ .elementor-widget-heading {
    margin-top: 20px;
}

.contact-sec-inne1 h2 {
    font-weight: 600;
    font-size: 45px;
    text-align: center;
}

.contact-sec-inne3 {
    width: 100%;
}
.contact-sec-inne4 .elementor-element-populated,
.contact-sec-inne3 .elementor-element-populated {
    padding: 0 !important;
}
.contact-sec-inne4 h3,
.contact-sec-inne3 h3 {
    font-size:24px !important;font-weight:700 !important;
}
.contact-sec-inne4 p,
.contact-sec-inne3 p {font-size:16px !important;font-weight:500;margin-bottom:30px
                     }

.contact-sec-inne4 .elementor-column-gap-default {
    gap: 20px;
}

 .contact-sec-inne2 .elementor-element-20ab2af {
    width: 47.25% !important;
}
.contact-sec-inne2 .elementor-element-80da32e {
    width: 47.25% !important;
}
.contact-sec-inne2 .elementor-container.elementor-column-gap-default {
    justify-content: space-between;
    column-gap: 20px;
}
.contact-sec-inne2 .elementor-element-20ab2af .elementor-widget-wrap.elementor-element-populated {
    padding: 0px !important;
}
.contact-sec-inne2 .elementor-element-80da32e .elementor-widget-wrap.elementor-element-populated {
    padding: 0 !important;
}
.contact-sec-inne2 .elementor-element-80da32e .main-contact .contact-form input {
    font-size: 14px;
    color: #424242 !important;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
}
 
.contact-sec-inne2 .elementor-element-20ab2af p a{
    font-size: 16px;
    font-weight: 400;
}
 .contact-sec-inne4 h3 {
    font-size:23px !important;
}
.elementor-element-feadaf6 .contact-sec-inne4 h3 {
    font-size: 23px !important;
}
.elementor-element-e64ffc7 p em {
    font-size: 14px;
}
.elementor-element-4a7403d .elementor-widget-wrap.elementor-element-populated {
    padding: 0 !important;
}
.elementor-element-a3989af .elementor-widget-wrap.elementor-element-populated {
    padding: 0px !important;
}
.elementor-section-full_width.contact-sect_2 .gallery-spacing-custom .gallery {
    margin-bottom: 0 !important;
}
.contact-sec_3 .elementor-element-a3989af {
    margin-bottom: 40px;
}

.contact-sec-inne2 .elementor-element-80da32e .main-contact .contact-form {
    position: relative;
}

.contact-sec-inne2 .elementor-element-80da32e .main-contact .contact-form input#sub-butt {
    position: absolute;
    right: 0;
}
 




/*****************/
.gallery-spacing-custom .gallery {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 30px;
}

.gallery-spacing-custom .gallery .gallery-item {
    padding: 0 !important;
    width: 100%;
    box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    border: 3px solid #fff;
    max-width: 100%;
}

.gallery-spacing-custom .gallery .gallery-item img {
    width: 250px;
    height: 200px;
    object-fit: cover;
}

.contact-sect_2 {
    margin-top: 50px !important;
}

/*.contact-sec-inne3 {*/
/*    margin-top: 70px !important;*/
/*}*/

.contact-sec_3 {
    margin-top: 50px !important;
}

.contact-sec_3 p {
    font-weight: 500;
    color: #3f3f3f;font-size:16px;
}

.choose-bann h1 {
    font-size: 60px;
    color: #FFFFFF !important;
    text-align: center;
    text-shadow: 0.05em 0.05em 0em #000000;
}

.choose-bann {
    width: 100%;
    padding: 130px 0 !important;
}

.contact-sec_1 {
    width: 100%;
    padding-top: 100px !important;
}
.choose-bann p {
    text-shadow: 0em 0.08em 0em rgba(0,0,0,0.4);
    color: #fff;
    font-size: 22px;
    line-height: 27px;
    font-weight: 500;
}

/*******about-us=page**************/
.about-sect .about-sect-col .about-sect-inn2 .elementor-element-51d41b9 {
    width: 47.95% !important;
}
.about-sect .about-sect-col .about-sect-inn2 .elementor-element-5e3d30c {
    width: 47.25%;
}
.about-sect .about-sect-col .about-sect-inn2 .elementor-container.elementor-column-gap-default {
    justify-content: space-between;
}
.about-sect .about-sect-col .about-sect-inn2 .elementor-element-51d41b9 .elementor-widget-wrap.elementor-element-populated {
    padding: 0 !IMPORTANT;
}
.about-sect .about-sect-col .about-sect-inn2 .elementor-element-5e3d30c .elementor-widget-wrap.elementor-element-populated {
    padding: 0 !important;
}
.about-sect {
    padding: 90px 0px !important;
}
.about-sect .about-sect-col .about-sect-inn2 {
    padding-top: 35px !important;
}

.about-sect .about-sect-col .about-sect-inn2 b a {
    color: #e61d35 !important;
    font-weight: 700;
}

.about-sect .about-sect-col .about-sect-inn2 a {
    color: #e61d35 !important;
}

.about-sect .about-sect-col .about-sect-inn2 .elementor-element-2ff28b0 img {
    max-width: 100% !important;
    height: auto !important;
}

.about-sect .about-sect-col .about-sect-inn2 p {
    font-weight: 500;
}

.about-sect .about-sect-col .about-sect-inn2 p a:focus {
    background: none !important;
}

.about-sect .about-sect-col .about-sect-inn3 {
    padding-top: 40px !important;
}

.about-sect .about-sect-col .about-sect-inn3 .elementor-element-a55ceea {
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.about-home-5 {
    padding: 0px !important;
}
.about-main-5 {
    padding-bottom: 0px !important;
}

/******footer**********/

 .footer-last-column {
    padding-top: 52px;
}

.foot-sec .elementor-element {
    margin-bottom: 0px !important;
}
.foot-sec {
    background: #f4f4f4 !important;
    padding: 40px 0px !important;
}

.foot-sec ul li {
    margin-bottom: 20px !important;
}
footer h5 {
    color: #000!important;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 32px !important;
    font-family: 'poppins' !important;
    letter-spacing: normal !important;
}
.foot-sec .elementor-widget-wrap.elementor-element-populated {
    padding: 0px !important;
}

footer ul li span {font-size: 14px;font-weight: 600 !important;color: #424242 !important;max-width: 222px !important;}
footer p {font-size:14px;}
footer p em{font-size:15px;}
footer ul li span svg {
    height: 25px !important;
    width: 25px !important;
    margin-right: 14px !important;
}
/*****copy-right********/

.copy-right {
    padding: 20px 0px !important;
}

.copy-right .elementor-widget-wrap.elementor-element-populated {
    padding: 0px;
}

.copy-right .elementor-column-gap-default {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.copy-right p {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Raleway';
}
.copy-right a {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Raleway';
}

.copy-right ul li svg {
    width: 20px !important;
    height: 20px !important;
}

.copy-right ul li {
    margin: 0px !important;
}

.copy-right a:hover {
    color: #e61d35;
}

/************service-page*****************/
.service-bann {
    background-image: linear-gradient(135deg, rgba(11, 89, 151, 0.56) 50%, rgba(8, 99, 173, 0.42) 50%), url(https://www.gtechengineering.ca/wp-content/uploads/2024/07/310.jpg) !important;
    background-repeat:no-repeat;
    background-size:Cover;
    
}
.service-sec3 {
    padding: 60px 0px !important;
}

.service-sec3 .service-inner {
    background-color: #f9f9f9;
    border-radius: 9px 9px 9px 9px;
    overflow: hidden;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    box-shadow: 0px 12px 18px -17px rgba(0, 0, 0, 0.3);
}

/*******work-page*******/
 .work-bann {
    background-image: linear-gradient(180deg,rgba(0,0,0,0.36) 0%,rgba(0,0,0,0.47) 100%),url(https://www.gtechengineering.ca/wp-content/uploads/2024/07/engineering-11.jpg)!important;
}
.work-sec1 .elementor-widget-wrap.elementor-element-populated {
    padding: 0px !important;
}
.work-sec1 {
    padding: 70px 0px !important;
}

.work-sec1 .gallery {
    margin-bottom: 0% !important;
    border-bottom: 1px solid #e2e2e2 !important;
    padding-bottom: 5%;
}

.work-sec1 .pagi-main {
    display: flex;
    justify-content: flex-end;
}

.work-sec1 .pagi-main > div {
    font-size: 16px;
    font-family: 'Raleway';
    padding: 10px;
    font-weight: 600;
    cursor:pointer;
}
.work-sec1 .active {
    color: #e61d35;
}
.work-sec1 .pagi-main > div:hover {
    color: #e61d35;
}
/*.work-sec1 .pagi-main:hover { color:#e61d35;}*/

.work-inner-row {
    border-bottom: 1px solid #e2e2e2;
        padding: 30px 0px 60px;
}

.work-inner-row .elementor-container.elementor-column-gap-default {
    padding: 0px !important;
    display: flex;
    align-items: center;
}

.work-inner-row .elementor-widget-wrap.elementor-element-populated {
    padding: 0px !important;
}

.work-inner-row h4 {
    text-align: left;
    font-size: 30px;
    font-weight: 700;
}

/******Structural=page*********/
.Structural-bann {
    background-image: linear-gradient(135deg, rgba(11, 89, 151, 0.56) 50%, rgba(8, 99, 173, 0.42) 50%), url(https://www.gtechengineering.ca/wp-content/uploads/2024/07/footer-1.jpg) !important;
}

.Structural-sec1 {
    width: 100%;
    padding: 80px 0px !important;
}

.Structural-sec1 .elementor-widget-wrap.elementor-element-populated {
    padding: 0px !important;
}
.Structural-sec1 .elementor-widget-divider {
    margin-bottom: 50px;
}
.image-with-paragraph .elementor-column-gap-default {
    display: flex;
    column-gap: 70px;
}
.image-with-paragraph img {
    width: 100% !important;
    max-width: 100%;
    height: 100% !important;
    object-fit: cover;
}


.Structural-sec2 {
    padding: 62px 0px !important;
}

.Structural-sec2 ul {
    padding: 0px;
    padding-top: 31px !important;
}

.Structural-sec2 ul li {
    font-size: 16px !important;
    display: flex !important;
    column-gap: 16px;
}

.Structural-same {
    padding: 62px 0px !important;
}

.Structural-same 
 .elementor-element-populated {
    padding: 0px !important;
}

.Structural-same .elementor-column-gap-default {
    column-gap: 50px;
}

.Structural-same h2 {
    font-size: 26px;
    font-weight: 700 !important;
    line-height: 30px;
    font-family: 'Raleway' !important;
}

 
.Structural-same  img {
    width: 100% !important;
    max-width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}


.Structural-section {
    padding: 60px 0px !important;
}

.Structural-section ul {
    margin: 0;
    padding: 0;
}

.Structural-section ul li {
    display: flex;
    column-gap: 8px;
}

.Structural-section ul li span {
    font-size: 16px !important;
    color: #3f3f3f !important;
}
.Structural-sec1 h3 {
    text-align: center;
}

/*********building-evelopee-page********/
.Envelope-sec1 {
    padding: 80px 0px !important;
}

.Envelope-sec1 a {
    color: #F44336;
}
.Envelope-sec1-innsec2 {
    padding-top: 20px !important;
}
.Envelope-sec1-innsec2 .elementor-column-gap-default {
    display: flex;
    column-gap: 50px;
}

.Envelope-sec1-innsec2 img {
    width: 100% !important;
    max-width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.Envelope-sec1-innsec2 ul li {
    display: flex;
    column-gap: 8px;
}

.Envelope-sec1-innsec2 ul li span {
    font-size: 16px;
    color: #3f3f3f !important;
    font-weight: 500 !important;
}
.Envelope-sec1-innsec1 
 .elementor-container.elementor-column-gap-default {
    padding: 0px !important;
}
.Envelope-sec1-innsec2 
 .elementor-container.elementor-column-gap-default {
    padding: 0px !important;
}
/******Building-Envelope******/
.Building-Envelope {
    background-image: linear-gradient(135deg, rgba(11, 89, 151, 0.56) 50%, rgba(8, 99, 173, 0.42) 50%), url(https://www.gtechengineering.ca/wp-content/uploads/2021/08/BE1.jpg) !important;
}

/****.facade-banner****/
.facade-banner {
    background-image: linear-gradient(135deg, rgba(11, 89, 151, 0.56) 50%, rgba(8, 99, 173, 0.42) 50%), url(https://www.gtechengineering.ca/wp-content/uploads/2021/08/engineering-structures-44.jpg) !important;
}
/*****warrenty-review********/
.warranty-review {
    background-image: linear-gradient(135deg, rgba(11, 89, 151, 0.56) 50%, rgba(8, 99, 173, 0.42) 50%) !important;
}
/*****about-us*****/
.about-bann {
    background-image: linear-gradient(135deg, rgba(11, 89, 151, 0.56) 50%, rgba(8, 99, 173, 0.42) 50%), url(https://www.gtechengineering.ca/wp-content/uploads/2015/12/services-tabs-139154408.jpg) !important;
}
/********building-inspection************/
.building-inspection {
    background-image: linear-gradient(135deg, rgba(11, 89, 151, 0.56) 50%, rgba(8, 99, 173, 0.42) 50%), url(https://www.gtechengineering.ca/wp-content/uploads/2021/07/2.jpg) !important;
}
.building-inspection-main {
    padding: 80px 0px;
}
.building-inspection-main .elementor-widget-wrap.elementor-element-populated {
    padding: 0px !important;
}
.Structural-same-innsec .elementor-column-gap-default {
    padding: 0px;
    column-gap: 50px;
    justify-content: space-between;
}
.Structural-same-innsec img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.service-differ .elementor-column-gap-default {
    display: flex;
    flex-wrap: wrap;
}

.service-differ .elementor-column-gap-default .elementor-column {
    width: 30.33%;
}
.service-differ p {margin-bottom:0px !important;}
.service-differ .fourth-service {
    width: 47.33% !important;
}
/******Forensic-page******/
.Forensic-banner {
    background-image: linear-gradient(135deg, rgba(11, 89, 151, .56) 50%, rgba(8, 99, 173, .42) 50%), url(https://www.gtechengineering.ca/wp-content/uploads/2024/07/engineering-structures-107.jpg) !important;}
.Forensic-section {
    background: #f7f7f7;
    padding: 90px 0px !important;
    
}

/********peer-page*******/
.peer-banner {
    background-image: linear-gradient(135deg, rgba(11, 89, 151, 0.56) 50%, rgba(8, 99, 173, 0.42) 50%), url(https://www.gtechengineering.ca/wp-content/uploads/2021/08/engineering-4.jpg) !important;
}

.peer-banner-below-sec {
    background: #fff !important;
    padding: 80px 0px;
}
.peer-banner-below-sec .Structural-same-innsec img {
    width: 100%;
    max-width: 100% !important;
    height: 100%;
    max-height: 100%;
}
.peer-connect-ext h3 {
    font-size: 22px !important;
    line-height: 28px;
}

.peer-connect-ext h3 {
    font-size: 22px !important;
    line-height: 28px;
}

.peer-connect-ext ul li {
    display: flex;
    column-gap: 8px;
    color: #3f3f3f !important;
    font-weight: 500 !important;
    font-family: 'Raleway' !important;
}

.peer-connect-ext ul li span {
    font-size: 16px;
}

/**********responsive start-here********************/
@media only screen and (max-width: 1199px) {
    .hom-bann h2 {
    font-size: 50px;
}
 .hom-sec2 {
    width: 100%;
    padding: 80px 0px !important;
}
.learn-butt a {
    font-size: 18px;
}
h3 {
    font-size: 40px !important;
}
.hom-sec3 {
    padding-bottom: 80px !important;
}
.hom-sec4 {
    padding-bottom: 80px !important;
}
.gallery-spacing-custom .gallery {
    gap: 20px;
}
.gallery-spacing-custom .gallery {
    margin-bottom: 2% !important;
}
.hom-sec6 .slider-testimonial p {
    font-size: 18px;
    padding: 30px 0px;
}
.about-sect {
    padding: 80px 0px !important;
}
.contact-sec_1 {
    padding-top: 80px !important;
}
.work-sec1 {
    padding: 60px 0px !important;
}
.work-inner-row {
    border-bottom: 1px solid #e2e2e2;
    padding: 0px 0px 40px;
}
.Structural-sec1 h3 {
    text-align: center;
}
.Structural-sec1 {
    padding: 70px 0px !important;
}
.Structural-sec1 .elementor-widget-divider {
    margin-bottom: 20px;
}
.Envelope-sec1 {
    padding: 70px 0px !important;
}
.peer-banner-below-sec {
    padding: 70px 0px;
}
 .Forensic-section {
    padding: 70px 0px !important;
}
.service-differ .elementor-column-gap-default .elementor-column {
    width: 29.33%;
}
.service-differ .fourth-service {
    width: 46.33% !important;
}
}




@media only screen and (max-width: 1024px) {
    .hfe-nav-menu__toggle {
    margin: 0px !important;
    text-align: end;
}

.hfe-nav-menu-icon svg {
    width: 32px;
    height: 32px;
    line-height: 25px;
    font-size: 25px;
    fill: #e6152c;
    border: 2px solid red;
    padding: 4px;
    border-radius: 3px;
}

    .main-header .logo img {
    width: 120px !important;
    height: 120px !important;
    max-width: 100% !important;
}
   .nav ul {
    margin: 0px !important;
    width: 100% !important;
    max-width: 100% !important;
    display: flex;
    justify-content: flex-end !important;
    align-items: center;
    margin-top: 16px !important;
    border-top: 3px solid #e51d2a;
} 
.nav .sub-menu {
    top: 38px !important;
    margin-top: 5px !important;
            width: 100% !important;
            position:Static !important;
            padding: 0px !important;
}
.main-header .elementor-column-gap-default {
    display: flex;
    justify-content: space-between;
    padding: 0px;
    align-items: center;
    flex-wrap: nowrap !important;
}
.hom-bann h2 {
    font-size: 42px;
}
.hom-bann p {
    font-size: 20px;
}
.hom-sec2 {
    padding: 60px 0px !important;
}
h3 {
    font-size: 32px !important;
}
.elementor-widget-divider--view-line {
    margin-bottom: 0px !important;
}
.hom-sec3-innsec2 .elementor-column-gap-default {
    gap: 30px !important;
    grid-template-columns: 1fr 1fr;
}
.hom-sec3 {
    padding-bottom: 60px !important;
}
.hom-sec4 {
    padding-bottom: 60px !important;
}
.gallery-spacing-custom .gallery {
    gap: 15px;
}
.hom-sec7 .hom-sec7-innsec1 {
    padding-top: 20px !important;
}
.footer-inner .elementor-column-gap-default {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
}
.foot-sec .elementor-element {
    margin-bottom: 0px !important;
    width: 100%;
}
.foot-sec .elementor-widget-wrap.elementor-element-populated {
    padding: 0px;
}
.about-sect {
    padding: 60px 0px !important;
}
.contact-sec_1 {
    padding-top: 60px !important;
}
.gap-reduced-c-4 .elementor-column-gap-default {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 35px;
}

.gap-reduced-c-4 .elementor-column {
    width: 100%;
}
.contact-sec_3 {
    margin-top: 30px !important;
}
.contact-sect_2 {
    margin-top: 30px !important;
}
.service-sec3 {
    padding: 50px 0px !important;
}
.service-sec3 .service-inner {
    padding-top: 25px;
    padding-bottom: 25px;
}
.service-sec3 .service-inner .elementor-element-populated {
    padding: 0px !important;
}
.service-sec3 .service-inner .elementor-container.elementor-column-gap-default {
    padding: 0px !important;
}
.work-inner-row h4 {
    font-size: 26px;
}
.work-inner-row .work-left {
    width: 70% !important;
}

.work-inner-row .work-right {
    width: 30% !important;
}
.work-sec1 {
    padding: 50px 0px !important;
}
.Structural-sec1 {
    padding: 60px 0px !important;
}
.image-with-paragraph .elementor-column-gap-default {
    display: flex;
    column-gap: 40px;
    flex-wrap: nowrap;
}
.Structural-sec2 {
    padding: 50px 0px !important;
}
.Structural-section {
    padding: 50px 0px !important;
}
.Structural-same .elementor-column-gap-default {
    column-gap: 40px;
    flex-wrap: nowrap;
}
.Envelope-sec1-innsec2 .elementor-column-gap-default {
    display: flex;
    column-gap: 30px;
    flex-wrap: nowrap;
}
.Envelope-sec1 {
    padding: 60px 0px !important;
}
.building-inspection-main {
    padding: 60px 0px;
}
.Structural-same-innsec .elementor-column-gap-default {
    column-gap: 40px;
    flex-wrap: nowrap;
}
.Forensic-section {
    padding: 60px 0px !important;
}
.peer-banner-below-sec {
    padding: 60px 0px;
}
.main-header nav {
    top: 170% !important;
}
.service-differ .elementor-column-gap-default {
    display: grid !important;
}
.service-differ .elementor-column-gap-default .elementor-column {
    width: 100% !important;
}
.service-differ .fourth-service {
    width: 100% !important;
}
}

@media only screen and (max-width: 767px) {
    .about-sect .elementor-element-populated {
    padding: 0px !important;
}
    .main-header-top ul li:nth-child(3) {
    display: none;
}
.main-header-top ul li:nth-child(4) {
    display: none;
}
.main-header-top ul li:nth-child(5) {
    display: none;
}
.main-header-top ul li:nth-child(6) {
    display: none;
}
.main-header-top ul{
    justify-content:center;
}
    
  .logo .elementor-widget-container {
    display: flex;
}
.hom-bann h2 {
    font-size: 36px;
}
.hom-bann p {
    font-size: 18px;
}
h3 {
    font-size: 28px !important;
}
.hom-sec6 {
    padding: 60px 0px !important;
}
.hom-sec6 .slider-testimonial p {
    font-size: 16px;
    max-width: 100%;
}
.hom-sec6 button.slick-prev {
    display: none;
}

.hom-sec6 button.slick-next {
    display: none;
}
.gallery-spacing-custom .gallery {
    grid-template-columns: 1fr 1fr;
     
}
.hom-sec7-innsec2 .elementor-column-gap-default {
    grid-template-columns: 1fr 1fr 1fr;
    row-gap: 50px;
}
.copy-right .elementor-column-gap-default {
    flex-wrap: nowrap;
}
.foot-sec {
    background: #F7FAFD !important;
    padding: 50px 0px !important;
}
footer h5 {
    margin-bottom: 20px !important;
}
/*.hom-sec6-col .slick-prev, .slick-next i {*/
/*    display: none;*/
/*}*/
.hom-sec6-innsec .elementor-column-gap-default {
    padding: 0px;
}
.about-sect .about-sect-col .about-sect-inn2 .elementor-container.elementor-column-gap-default {
    flex-direction: column;
    row-gap: 30px !important;
}
.about-sect .about-sect-col .about-sect-inn2 {
    padding-top: 0px !important;
}
.about-sect .about-sect-col .about-sect-inn2 .elementor-column {
    width: 100% !important;
}
.contact-sec-inne2 .elementor-inner-column h3 {
    font-size: 20px !important;
}
.contact-sec-inne4 h3, .contact-sec-inne3 h3 {
    font-size: 20px !important;
}
.contact-sec-inne4 h3 {
    font-size: 20px !important;
}
.contact-sec_1 .contact-sec-inne2 button {
    font-size: 18px;
}
.work-inner-row {
    border-bottom: 1px solid #e2e2e2;
    padding: 0px 0px 30px;
}
.work-inner-row .elementor-container.elementor-column-gap-default {
    flex-direction: column;
}
.work-inner-row .work-left {
    width: 100% !important;
}
.work-inner-row .work-right {
    width: 100% !important;
}
.work-inner-row h4 {
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
}
.work-sec1 .pagi-main {
    display: flex;
    justify-content: center;
}
.work-grid .elementor-column-gap-default {
    grid-template-columns: 1fr 1fr 1fr;
    row-gap: 50px;
    display: grid !important;
}
.Structural-sec1 {
    padding: 50px 0px !important;
}
.image-with-paragraph .elementor-column-gap-default {
    flex-direction: column;
    row-gap: 30px;
}
.Structural-sec2 ul {
    padding: 0px;
    padding-top: 0px !important;
}
.Structural-same {
    padding: 50px 0px !important;
}
.Structural-same .elementor-column-gap-default {
    flex-direction: column;
    row-gap: 30px;
}
.Structural-same h2 {
    font-size: 22px;
}
.Envelope-sec1-innsec2 .elementor-column-gap-default {

    flex-direction: column;
    row-gap: 30px;
}
.Envelope-sec1-innsec2 {
    padding-top: 0px !important;
}
.Envelope-sec1 {
    padding: 50px 0px !important;
}
.Envelope-sec1 a {
    word-break: break-all;
}
.Structural-same-innsec .elementor-column-gap-default {
    flex-direction: column;
    row-gap: 30px;
}
.work-right .elementor-button-wrapper {
    justify-content: center;
}
}




@media only screen and (max-width: 575px) {
    .hom-bann {
    padding: 100px 0px !important;
}
.hom-bann h2 {
    font-size: 32px;
}
  p {
    font-size: 16px;
}
h3 {
    font-size: 24px !important;
}
.hom-sec3-innsec2 .elementor-column-gap-default {
    gap: 30px !important;
    grid-template-columns: 1fr;
}
.footer-inner .elementor-column-gap-default {
    grid-template-columns: 1fr;
    gap: 20px;
}
.copy-right .elementor-column-gap-default {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    row-gap: 20px;
    text-align: center;
}
.copy-right ul.elementor-icon-list-items.elementor-inline-items {
    justify-content: center !important;
}
.main-header-top ul {
    row-gap: 5px !important;
}
.choose-sec1-innsec2 .elementor-container.elementor-column-gap-default {
    justify-content: space-between;
    column-gap: 20px;
    flex-direction: column;
row-gap: 50px;
}
.choose-sec1-innsec2 .elementor-column {
    width: 100% !important;
}
.choose-sec1 .elementor-element-populated {
    padding: 0px !important;
}
.contact-sec_1 {
    padding-top: 50px !important;
}
.contact-sec-inne2 .elementor-container.elementor-column-gap-default {
    flex-direction: column;
    row-gap: 30px;
}
.contact-sec-inne2 
 .elementor-column {
    width: 100% !important;
    max-width: 100% !important;
}
.contact-sec-inne2 .elementor-inner-column .elementor-align-left {
    margin-top: 20px;
}
.contact-sec_1 .contact-sec-inne2 button {
    font-size: 16px;
    width: 100%;
    text-align: center;
    justify-content: center;
}
.gap-reduced-c-4 .elementor-column-gap-default {
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
.footer-last-column {
    padding-top: 0px;
}
}



@media only screen and (max-width: 480px) {
.hom-bann h2 {
    font-size: 28px;
}
.hom-bann p {
    font-size: 16px;
    line-height: 26px;
}
.learn-butt a {
    font-size: 16px;
}
.hom-bann {
    padding: 80px 0px !important;
}
h3 {
    font-size: 22px !important;
}
.elementor-divider-separator {
    width: 50% !important;
}
.gallery-spacing-custom .gallery {
    grid-template-columns: 1fr;
    gap:20px;
}
.hom-sec6 p {
    max-width: 100% !important;
}
.hom-sec7-innsec2 .elementor-column-gap-default {
    grid-template-columns: 1fr;
    row-gap: 40px;
}
.hom-sec7-innsec2 img {
    height: auto !important;
    object-fit: cover !important;
}
.gap-reduced-c-4 .elementor-column-gap-default {
    grid-template-columns: 1fr;
    gap: 25px;
}
.contact-sect_2 .elementor-element-populated {
    padding: 0px !important;
}
.work-grid .elementor-column-gap-default {
    grid-template-columns: 1fr;
    row-gap: 30px;
    display: grid !important;
}
}